/*** auto body styling **/
body{
	margin:0;
	padding:0;
	background:#ebeae9 url(../images/bodybg.jpg) top left repeat-x;	
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#3c3c3c;
}
.body-inner{
	margin:0;
	padding:0;
	background:#ebeae9 url(../images/header-inner.jpg) top center no-repeat;	
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#3c3c3c;
}

		 h2{
			font:bold 21px Arial, Helvetica, sans-serif;
			color:#272727;
			margin:5px 0 5px 0;
		}
		
		 h3{
			font:bold 21px "Impact";
			color:#000000;
			margin:5px 0 5px 0;
		}

p { line-height:23px; margin:5px 0 0 0; padding:0; }
/*** start div boxs styles **/

#wrapper{
	width:1009px;
	margin:0 auto 0 auto;
}

	/*** header styles **/
	
	#header {
		float:left;
		width:1009px;
		height:165px;
	}
	#header-inner {
		float:left;
		width:1079px;
		height:123px;
	}
	/*** // header styles **/
	
	/** content styles **/	 
	 #content{
		float:left;
		width:1009px;
		margin-bottom:10px;
	 }
	 
		 #content-top{
			float:left;
			width:1009px;
			height:102px;
			background:url(../images/content-top.jpg) top left no-repeat;
		 }
		 #content-top2{
			float:left;
			width:1009px;
			height:83px;
			background:url(../images/content-top2.jpg) top left no-repeat;
		 }
		 #content-mid{
			float:left;
			width:929px;
			padding:0 40px 0 40px;
			background:url(../images/content-mid.jpg) top left repeat-y;
		 }
		 #content-bottom{
			float:left;
			width:1009px;
			height:12px;
			background:url(../images/content-bottom.jpg) top left repeat-y;
		 }
		 /** box free **/
		 .box-free {
		 	float:left;
			width:1014px;
		 }
		 
			 .box-free-top {
				float:left;
				width:1014px;
				height:156px;
				background:url(../images/box-free-top.jpg) top left no-repeat;
			 }
			 
			 .box-free-mid {
				float:left;
				width:974px;
				padding-left:40px;
				background:url(../images/box-free-mid.jpg) top left repeat-y;
			 }
			 
			 .box-free-bottom {
				float:left;
				width:1014px;
				height:3px;
				background:url(../images/box-free-bottom.jpg) top left no-repeat;
			 }
			 
		 /** box order **/
		 .box-order {
		 	float:left;
			width:960px;
			margin-left:28px;
		 }
		 
			 .box-order-top {
				float:left;
				width:960px;
				height:15px;
				background:url(../images/form-bg-top.jpg) top left no-repeat;
			 }
			 
			 .box-order-mid {
				float:left;
				width:860px;
				padding-left:70px;
				padding-right:30px;
				background:url(../images/form-bg-mid.jpg) top left repeat-y;
			 }
			 
			 .box-order-bottom {
				float:left;
				width:960px;
				height:7px;
				background:url(../images/form-bg-bottom.jpg) top left no-repeat;
			 }

					 
				 /** signle purchase  form styles **/
				 #singlepurchase466 {
				 	margin:10px auto 10px auto;
					width:754px;
					padding-left:40px;
					padding-top:20px;
					padding-bottom:5px;
				 }
					#singlepurchase466 {clear:both; font:normal 12px Arial, Helvetica, sans-serif; color:#333333; }
					#singlepurchase466 p{ font-size:16px; }
					#singlepurchase466 input[type='text']{ border:1px solid #cccccc; height:22px;}
					#singlepurchase466 input[type='submit']{ margin-left: 230px; margin-top:20px; height:83px; width:319px; background:url(../images/btn-order.jpg) top left no-repeat; border:0; cursor:pointer; font:bold italic 42px Arial, Helvetica, sans-serif; color:#004ea5;}
					#singlepurchase466 select{ border:1px solid #cccccc; height:22px;}
					#singlepurchase466 label{width:90px;display:inline-block;}
					#singlepurchase466 fieldset {margin-right:24px; border:1px solid #666666;}
					#singlepurchase466 legend { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#471057; }
					#singlepurchase466 fieldset div{margin:4px 0;}
					
				 /** subscription  form styles **/
				 #commsubscription49 {
				 	margin:10px auto 10px auto;
					width:754px;
					padding-left:40px;
					padding-bottom:20px;
				 }
					#commsubscription49 {clear:both; font:normal 12px Arial, Helvetica, sans-serif; color:#333333; }
					#commsubscription49 p{ font-size:16px; }
					#commsubscription49 input[type='text']{ border:1px solid #cccccc; height:22px;}
					#commsubscription49 input[type='submit']{ margin-left: 230px; margin-top:10px; height:83px; width:319px; background:url(../images/btn-subscribe.jpg) top left no-repeat; border:0; cursor:pointer; font:bold italic 42px Arial, Helvetica, sans-serif; color:#004ea5;}
					#commsubscription49 select{ border:1px solid #cccccc; height:22px;}
					#commsubscription49 label{width:90px;display:inline-block;}
					#commsubscription49 fieldset {margin-right:24px; border:1px solid #666666;}
					#commsubscription49 legend { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#471057; }
					#commsubscription49 fieldset div{margin:4px 0;}	
					
				 /** subscription  form styles **/
				 #singlepurchase844 {
				 	margin:10px auto 10px auto;
					width:754px;
					padding-left:40px;
					padding-bottom:20px;
				 }
					#singlepurchase844 {clear:both; font:normal 12px Arial, Helvetica, sans-serif; color:#333333; }
					#singlepurchase844 p{ font-size:16px; }
					#singlepurchase844 input[type='text']{ border:1px solid #cccccc; height:22px;}
					#singlepurchase844 input[type='submit']{ margin-left: 200px; margin-top:20px; height:83px; width:319px; background:url(../images/btn-order2.jpg) top left no-repeat; border:0; cursor:pointer;}
					#singlepurchase844 select{ border:1px solid #cccccc; height:22px;}
					#singlepurchase844 label{width:90px;display:inline-block;}
					#singlepurchase844 fieldset {margin-right:24px; border:1px solid #666666;}
					#singlepurchase844 legend { font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#471057; }
					#singlepurchase844 fieldset div{margin:4px 0;}				 
								 
	 /*** // content styles **/
	 
	 /***  footer styles **/
	 .logo{
	 	float:left;
		margin-left:250px;
	 }
	 #footer{
	 	margin:20px auto;
		width:950px;
	 }
	 
	 	#footer p{
			font:normal 11px Arial, Helvetica, sans-serif;
			color:#7b7b7b;
			text-align:center;	
		}
			#footer p a{
				font:normal 11px Arial, Helvetica, sans-serif;
				color:#7b7b7b;
				text-decoration:none;		
			}
	 /***  //footer styles **/

	 
/*** div clasess and  fonts **/
#waitMessage{ display:none; }
.secureMessage { display:none; }

.clear { clear:both; height:20px; }
.alignleft{ float:left; margin-right:10px; margin-bottom:10px; }
.alignright{ float:right; margin-left:10px; margin-bottom:10px; }
.shadow-separator { margin:10px auto 0 auto; padding-top:20px; width:100%; center center no-repeat; }
h2.block-title { font:normal 30px "Impact"; color:#2db662; margin:10px 0 10px 0; }

h2.faq-title { font:normal 22px Georgia, "Times New Roman", Times, serif; color:#1b1b1b; margin:10px 0 10px 0; }

p.maroon { font: normal 21px Georgia, "Times New Roman", Times, serif; color:#632977; text-align:center; }

h2.note { font: bold 21px "Impact"; color:#632977; text-align:center; }



/* Styles for shopping order forms */
table.customer-edit th, table.customer-address-edit th { text-align:left;  font-weight: normal;}
.payment-method-form fieldset  {
	border: 0;
	padding: 0;
}
.payment-method-form fieldset legend {
	display: none;
}
.payment-method-form fieldset label {
	display: inline-block;
}

.payment-method-form fieldset label, table.customer-edit th, table.customer-address-edit th  {
	width: 160px;
}

